Support » Plugin: Options Framework » problems…with plugin

  • I get some console errors:

    component: “Plugin: options-framework”
    file: “wp-includes/functions.php”
    line: 3923
    message: “get_theme_data is deprecated since version 3.4.0! Use wp_get_theme() instead.”
    stack: Array(4)
    0: “get_theme_data()”
    1: “optionsframework_option_name()”
    2: “Options_Framework->set_theme_option()”
    3: “do_action(‘admin_init’)”
    length: 4
    __proto__: Array(0)
    type: “notice”
    __proto__: Object

  • You must be logged in to reply to this topic.